copy.src.files=false
copy.src.on.open=false
copy.src.target=C:\\xampp\\htdocs\\PhpProject1
index.file=index.php
remote.connection=tasklist.space-e5ca8e
remote.directory=/public_html
remote.upload=MANUALLY
run.as=REMOTE
url=http://www.tasklist.space
